<template>
  <button class="btn">
    <slot></slot>
  </button>
</template>

<script>
export default {
  name: 'my-button'
}
</script>

<style scoped>
.btn {
  padding: 10px 15px;
  background: none;
  color: black;
  border: 1px solid black;
  border-radius: 3px;
  box-shadow: 3px 3px #ccc;
}
</style>
